Subject: RE: Heraeus Metal Processing Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 05:41:41 -0700 (PDT)

David -

You should contact Mike Smith in EES legal.  He is the one to respond to this allegation.  My fax is 713-646-8160.

Jim

 -----Original Message-----
From: 	Hensel, David  
Sent:	Wednesday, October 24, 2001 6:52 PM
To:	Steffes, James D.
Subject:	Heraeus Metal Processing Inc.

Jim,
First let me introduce myself.  I work for Mark Courtney and manage the Enron Direct Mid Market gas group in Long Beach, CA.  Mark suggested I contact you regarding the following issue:

We have received a letter from the above mentioned customer complaining that they were misled during contract negotiations and that resulted in them signing a contract with prices that are much too high.  I am contacting you because in this letter they make reference to contacting the FERC 'to investigate possible manipulation of the natural gas market'.  Paul Darmitzel in legal is reviewing the letter and drafting a response to this letter.

Since I only have a hard copy of the letter I need your fax number.  Please advise if you have any questions regarding this matter.

Thanks,
David Hensel
Director - Enron Direct West